html {
	-webkit-text-size-adjust: 100%;
}

body {
	overflow-y: scroll;
}

/*  Header */

/* -- Language switch -- */
.NavUser .Hbg,
.NavUser {
	text-transform: uppercase;
}

.LangSel .ListCont {
	width: 50px;
}

.NavUser {
	right: 25px !important;
}

.NavUser a {
	color: rgb(21, 60, 94) !important;
}

/* -- Site header -- */
#site-header {
	height: 112px;
}

#site-header #site-menu li.active a,
#site-header #site-menu a:hover {
	color: rgb(21,60,94);
}

@media all and (min-width: 720px) and (max-width: 950px) {
	#site-header {
		margin-bottom: 8px;
	}

	#site-header {
		height: 163px;
	}
	
	#site-header.categories-header {
		height:auto;
	}
	#site-header.categories-header #site-search .form-line {
		display:inline-block;
		width:80%;
	}
	#site-header.categories-header #site-search #form-line-button {
		display:inline;
		left:auto;
		position: static;
		top: auto;
		margin-top:0px;
	}
}

@media all and (max-width: 720px) {
	#site-header {
		margin-bottom: 8px;
		height: 44px;
	}

	#site-back {
		display: block;
	}

	#site-back a {
		color: #2e5281;
		line-height: 36px;
	}

	#LoginForm fieldset {
		margin-left: 5px;
	}
}

#site-overlay {
	display: none;
	background: rgba(255,255,255,.9);
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	top: 0px;
	z-index: 2;
}

/* -- Site menu -- */
#site-menu label {
	display: none;
}

#site-menu label a {
	position: absolute;
	right: 7px;
	top: 1px;
	height: 26px;
	display: block;
}

#site-menu {
	position: absolute;
	left: 121px;
	top: 16px;
	z-index: 3;
}

#site-menu i {
	margin-top: -4px;
}

#site-menu li {
	display: inline-block;
	font-size: 15px;
}

#site-menu li + li {
	margin-left: 10px;
}

/* -- Site logo -- */
#site-logo {
	display: block;
	height: 112px;
	width: 136px;
	background: url(../../images/zl-logo.png) no-repeat 5px 5px;
	/*background: url(../../images/zl-logo-advente-4.png) no-repeat 5px 5px;*/
	text-indent: -100px;
}

@media all and (max-width: 720px) {
	#site-logo {
		margin: 0px;
		width: 54px;
		height: 44px;
		background: url(../../images/zl-logo-small.png);
	}
}

@media all and (max-width: 720px) {
	#site-menu ul {
		display: none;
	}

	#site-menu {
		left: 0px;
		top: 0px;
		width: 100%;
	}

	#site-menu label {
		display: block;
		height: 44px;
		background: rgb(78, 126, 168);
		width: 43px;
		color: rgb(78, 126, 168);
		line-height: 44px;
		font-size: 15px;
		font-weight: bold;
		padding-left: 12px;
		box-sizing: border-box;
		overflow: hidden;
		position: absolute;
		right: 0px;
	}

	.menu-expanded #site-menu {
		z-index: 6;
	}

	.menu-expanded #site-menu label {
		width: 100%;
		color: #fff;
	}

	.menu-expanded #site-menu ul {
		position: absolute;
		top: 52px;
		left: 7px;
		right: 8px;
		border: 1px solid #dee5e7;
		background: #fff;
		display: block;
	}

	.menu-expanded #site-menu ul li,
	.menu-expanded #site-menu ul li a {
		display: block;
		margin: 0px;
	}

	.menu-expanded #site-menu ul li + li {
		border-top: 1px solid #dee5e7;
	}

	.menu-expanded #site-menu ul li a {
		color: #30537f;
		font-weight: bold;
		line-height: 43px;
		padding: 1px 10px 0px 10px;
	}

	.menu-expanded #site-menu ul li a:hover,
	.menu-expanded #site-menu ul li a.active,
	.menu-expanded #site-menu ul li.active a {
		background: #f5f9fb;
		font-weight: bold;
	}

	.menu-expanded #site-menu ul li a i {
		margin-right: 10px;
	}

	.menu-expanded #site-search {
		display: none;
	}

	.menu-expanded .active .icn-search,
	.menu-expanded a:hover .icn-search,
	.menu-expanded .icn-search {
		background-position: 0px -2410px;
	}

	.menu-expanded .active .icn-flag,
	.menu-expanded a:hover .icn-flag,
	.menu-expanded .icn-flag {
		background-position: -30px -2410px;
	}

	.menu-expanded .active .icn-catalogue,
	.menu-expanded a:hover .icn-catalogue,
	.menu-expanded .icn-catalogue {
		background-position: 0px -2440px;
	}

	.menu-expanded .active .icn-add,
	.menu-expanded a:hover .icn-add,
	.menu-expanded .icn-add {
		background-position: -30px -2440px;
	}

	.menu-expanded .active .icn-cart,
	.menu-expanded a:hover .icn-cart,
	.menu-expanded .icn-cart {
		background-position: 0px -2470px;
	}

	.menu-expanded .icn-more {
		background-position: -30px -2170px;
	}
}

@media all and (max-width: 820px) {
	header .ShareUs {
		display:none;
	}
	header .NavUser {
		width:auto;
	}
	footer .ShareUs-footer {
		opacity:1;filter:alpha(opacity=1);height:auto;overflow:auto;
		margin:10px 0px 10px 0px !important;
	} 
}
@media all and (max-width: 720px) {
	footer .ShareUs-footer {
		margin:0 auto !important;
	}
}

/* -- Site search -- */
#site-search {
	position: absolute;
	top: 56px;
	left: 0px;
	padding-left: 129px;
	width: 100%;
	box-sizing: border-box;
}

#site-search label {
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	color: rgb(78, 126, 168);
	left: 1px;
	top: 6px;
	line-height: 22px;
}

#site-search label i {
	margin-top: -5px;
}

#site-search * {
	vertical-align: top;
}

#site-search .form-line {
	position: relative;
}

#site-search .form-line + .form-line {
	margin-left: 10px;
}

#site-search input {
	font-family: Arial;
	font-size: 13px;
	line-height: 20px;
	border: 1px solid #bacddd;
	border-top-color: #8faec8;
	border-bottom-color: #8faec8;
	height: 33px;
	font-size: 14px;
	color: rgb(69, 69, 69);
	outline: none;
	padding-left: 70px;
	width: 100%;
	text-overflow: ellipsis;
	box-sizing: border-box;
}

#site-search input + .clear {
	position: absolute;
	right: 0px;
	top: 1px;
	z-index: 5;
	vertical-align: top;
}

#site-search input[type="text"] {
	background: #fff !important;
}

#site-search input:focus,
#site-search input:hover {
	border-width: 1px;
	border-color: rgb(21, 60, 94);
}

#site-search-advanced {
	margin-left: 10px;
	font-size: 14px;
	display: none;
}

#site-search-advanced:hover {
	text-decoration: underline !important;
}

#site-search-locations li {
	display: inline-block;
	font-size: 12px;
}

#site-search-locations li + li:before {
	color: #fff;
	content: ":";
	padding-right: 4px;
}

@media all and (min-width: 950px) {
	#site-search .form-line {
		display: inline-block;
		width: 38%;
	}

	#site-search #form-line-button {
		display: inline-block;
		width: 165px;
	}

	#site-search-advanced {
		display: inline-block;
		margin-top: 6px;
		vertical-align: middle;
	}
}


@media all and (min-width: 720px) and (max-width: 950px) {
	#site-search .form-line {
		max-width: 518px;
	}

	#site-search .form-line + .form-line {
		margin-top: 12px;
	}

	#site-search #form-line-button {
		position: absolute;
		top: 33px;
		left: 660px;
	}

	#site-search .form-line + .form-line {
		margin-left: 0px;
	}
}

@media all and (max-width: 720px) {
	#site-search {
		left: 54px;
		top: 8px;
		right: 33px;
		width: auto;
		padding-left: 0px;
	}

	#site-header.search-expanded {
		height: 80px;
	}

	#site-search label {
		display: none;
	}

	#site-search input {
		height: 28px;
		padding-left: 29px;
		border-color: #dbe7f2;
	}

	#site-search #form-line-what:before {
		content: "";
		display: block;
		height: 30px;
		width: 30px;
		background: url(../../images/sprite.png) -30px -2200px;
		position: absolute;
		left: 0;
		top: -1px;
	}

	#site-search #form-line-where:before {
		content: "";
		display: block;
		height: 30px;
		width: 30px;
		background: url(../../images/sprite.png) 0px -2230px;
		position: absolute;
		left: 0;
		top: 6px;
	}

	#site-search #form-line-where,
	#site-search #form-line-button {
		display: none;
	}

	#site-search {
		right: 43px;
	}

	#site-header.search-expanded #site-search {
		left: 0px;
		right: 42px;
		margin-left: 8px;
	}

	#site-header.search-expanded #site-menu {
		display: none;
	}

	#site-header.search-expanded #site-search-locations {
		display: none;
	}

	#site-header.search-expanded #site-search #site-search-where {
		margin-top: 7px;
	}

	#site-header.search-expanded #site-search #form-line-button .btn {
		height: 63px;
		width: 27px;
		padding: 0px;
		text-indent: -100px;
		overflow: hidden;
	}

	#site-header.search-expanded #site-search #form-line-button .btn:before {
		content: "";
		display: block;
		height: 30px;
		width: 30px;
		background: url(../../images/sprite.png) -30px -2260px;
		position: absolute;
		left: -2px;
		top: 17px;
	}

	#site-header.search-expanded {
		z-index: 3;
	}

	#site-header .form-line + .form-line {
		margin: 0px;
	}

	#site-header.search-expanded #site-search #form-line-button {
		position: absolute;
		top: 0px;
		right: -35px;
	}

	#site-header.search-expanded #site-search-what + .clear {
		right: 0px;
		top: -1px;
	}

	#site-header.search-expanded #site-search-where + .clear {
		right: 0px;
		top: 6px;
	}

	#site-header.search-expanded #site-search #form-line-where,
	#site-header.search-expanded #site-search #form-line-button {
		display: block;
	}
}


/*  Footer */

#site-footer hr.separator {
	display: block;
	clear: both;
	width: 100%;
	border: none;
	border-top: 1px solid #fff;
	margin: 20px 0px;
}

#site-header,
#site-footer,
footer {
	background: rgb(78, 126, 168);
	position: relative;
	min-width: 0px !important;
	max-width: auto !important;
	width: auto;
}

#site-header a,
#site-footer a {
	color: #fff;
	text-decoration: none;
}


#site-footer {
	float: none;
	color: #fff;
	padding: 10px 20px;
}


#site-footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#site-footer .version {
	display: none;
}

#site-footer em {
	display: block;
	font-size: 26px;
	font-weight: bold;
	font-style: normal;
	line-height: 30px;
}


#site-footer .legal {
	padding: 20px 0px;
}

#site-footer .languges {
	position: absolute;
	right: 20px;
	bottom: 10px;
	display: none;
}

#site-footer .col-left,
#site-footer .col-right {
	float: left;
	width: 50%;
}

#site-footer .col-right {
	box-sizing: border-box;
	padding-left: 16px !important;
}

footer p {
	line-height: inherit !important;
	margin: 0px !important;
}

@media all and (max-width: 1150px) {
	#site-footer .languges {
		position: static;
		display: block;
	}

	#site-footer .legal,
	#site-footer .row,
	#site-footer hr {
		display: none;
	}

	#site-footer {
		text-align: center;
	}

	#site-footer .copy {
		color: #90afc9;
	}

	#site-footer .version {
		display: block;
	}

	#site-footer {
		position: absolute;
		left: 0px;
		right: 0px;
		bottom: 0px;
	}

	html, body {
		height: auto;
	}

	body {
		margin-bottom: 100px !important;
	}

	html {
		position: relative !important;
		min-height: 100% !important;
	}
}

/* Button */
.btn {
	background: #e72218;
	border: 1px solid rgba(0,0,0, .1);
	border-right-color: rgba(0,0,0, .05);
	border-left-color: rgba(0,0,0, .05);
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
	height: 33px;
	vertical-align: middle;
	padding: 0 20px;
	font-weight: 400;
	text-shadow: 0 0px 1px rgba(0,0,0,1);
	letter-spacing: 0.5px;
	box-shadow: inset 0 1px 0px rgba(255,255,255,.3);
}

.btn:hover {
	box-shadow: inset 0 1px 0px rgba(255,255,255,.5);
	border: 1px solid rgba(0,0,0, .25);
}

.btn:active {
	box-shadow: inset 0 0 1px rgba(0,0,0, .6);
}

/* Icons */
[class*='icn-'] {
	display: inline-block;
	background: url('../../images/sprite.png');
	height: 30px;
	width: 30px;
	vertical-align: middle;
	margin-top: -6px;
}

.icn-construction {
	background-position: 0px -2050px;
}

.icn-flag-dark {
	background-position: -30px -2410px;
}

.icn-list {
	background-position: 0px -2530px;
}

.icn-www {
	background-position: -30px -2530px;
}

.icn-marker {
	background-position: 0px -2500px;
}

.icn-phone {
	background-position: -30px -2500px;
}

.icn-back {
	background-position: 0px -2380px;
}

.icn-ads {
	background-position: -30px -2050px;
}

.icn-finanses {
	background-position: 0px -2080px;
}

.icn-search {
	background-position: -30px -2260px;
}

.active .icn-search,
a:hover .icn-search {
	background-position: 0px -2590px;
}

.icn-flag {
	background-position: 0px -2290px;
}

.active .icn-flag,
a:hover .icn-flag {
	background-position: -30px -2590px;
}

.icn-catalogue {
	background-position: -30px -2290px;
}

.active .icn-catalogue,
a:hover .icn-catalogue {
	background-position: 0px -2620px;
}

.site-block-header .icn-catalogue,
.site-block-header a:hover .icn-catalogue,
.site-block-header .active .icn-catalogue {
	background-position: -30px -2290px;
}

.icn-add {
	background-position: 0px -2320px;
}

.active .icn-add,
a:hover .icn-add {
	background-position: -30px -2620px;
}

.icn-cart {
	background-position: -30px -2320px;
}

.active .icn-cart,
a:hover .icn-cart {
	background-position: 0px -2650px;
}

.icn-webpages {
	background-position: -30px -2650px;
}

.active .icn-webpages,
a:hover .icn-webpages {
	background-position: 0px -2680px;
}

.icn-where {
	background-position: 0px -2350px;
}

.icn-what {
	background-position: -30px -2350px;
}

.icn-more {
	background-position: 0px -2200px;
}

.icn-cars {
	background-position: -30px -2080px;
}

.icn-heart {
	background-position: 0px -2110px;
}

.icn-various {
	background-position: -30px -2110px;
}

.icn-entertainment {
	background-position: 0px -2140px;
}

.icn-food {
	background-position: -30px -2140px;
}

.icn-other {
	background-position: 0px -2170px;
}

.icn-expand {
	background-position: 0px -2560px;
}

.icn-clear {
	background-position: -30px -2230px;
	margin: 0 !important;
}

/* Autocomplete */



/* Autocomplete */
.ui-autocomplete {
	padding: 0px;
	border-radius: 0px;
	border-color: #d1dee7;
	font-size: 14px;
	font-family: arial;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.ui-autocomplete li + li {
	border-top: 1px solid #d1dee7;
}

.ui-autocomplete .ui-menu-item a {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100%;
	display: block;
	box-sizing: border-box;
}

.ui-autocomplete li,
.ui-menu .ui-menu-item a {
	margin: 0;
	padding: 0;
	line-height: 29px;
}

.ui-menu .ui-menu-item a:hover {
	background: #f4f8fa;
	color: #333;
}

.ui-autocomplete .ui-autocomplete-category,
.ui-menu .ui-menu-item a {
	padding: 0 10px;
}

.ui-autocomplete .ui-state-hover,
.ui-autocomplete .ui-widget-content .ui-state-hover,
.ui-autocomplete .ui-widget-header .ui-state-hover,
.ui-autocomplete .ui-state-focus,
.ui-autocomplete .ui-widget-content .ui-state-focus,
.ui-autocomplete .ui-widget-header .ui-state-focus {
	background: #f4f8fa;
	border: none;
	margin: 0px !important;
}

.ui-autocomplete .ui-corner-all {
	border-radius: 0px;
}

#ui-id-1 {
	z-index: 10000; display: block; top: 90px; left: 129px; width: 312px;
}

@media all and (max-width: 720px) {
	#ui-id-1 {
		left: 0px;
		right: 0px;
		top: 44px;
		width: auto;
	}

	.ui-autocomplete li,
	.ui-menu .ui-menu-item a  {
		line-height: 38px;
	}
}

/* Site cats */

#site-back {
	display: none;
}

.site-block,
.site-block-footer,
.site-block-header {
	border: 1px solid #dfe6e8;
	border-radius: 5px;
	background: #fff;
}

.cats {
	padding: 20px;
}

.cats .site-block {
	width: 100%;
	box-sizing: border-box;
}

.site-cats {
	margin-bottom: -1px;
	border-bottom: 1px solid #dfe6e8;
	border-right: 1px solid #dfe6e8;
	box-sizing: border-box;
	float: left;
	width: 33.3%;
	padding-bottom: 20px;
	position: relative;
}

.site-cats a,
.site-block-footer a,
.site-block-header a {
	color: #015281;
	text-decoration: none;
}

#site-search-locations a:hover,
.site-cats a:hover,
.site-block-footer a:hover,
.site-block-header a:hover,
#site-footer a:hover {
	text-decoration: underline !important;
}

.cats i {
	margin-top: -3px;
	margin-right: 7px;
}

.site-cats h1 a,
.site-cats h2 a {
	display: block;
}

.site-cats h1 {
	font-size: 16px;
	padding: 11px 10px 7px 10px;
}

.site-cats h2 {
	font-size: 13px;
	padding: 0 15px;
}

.site-cats h1,
.site-cats h2 {
	line-height: 22px;
	font-weight: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
	margin-bottom: 0 !important;
}

.site-cats h2 a {
	width: 80%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	box-sizing: border-box;
}

.site-cats .site-cats-more {
	display: none;
	position: absolute;
	left: 15px;
}

.site-cats .expand {
	position: absolute;
	right: 0px;
	top: 0px;
	display: block;
	height: 30px;
	width: 30px;
	top: 11px;
	right: 7px;
}

.site-cats .expand {
	display: none;
}

.site-cats .count {
	color: #c1c1c1;
	position: absolute;
	right: 15px;
	top: 1px;
	font-size: 13px;
}

.site-block-header {
	color: #fff;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	font-size: 14px;
	line-height: 32px;
	padding: 0px 10px 0px 10px;
	background: #6096bc;
	position: relative;
	z-index: 2;
	border-color: #6096bc;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.site-block-header a {
	color: #fff;
}

.site-block-footer {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	font-size: 14px;
	padding: 11px 10px 10px 10px;
	background: #f4f8fa;
	position: relative;
	margin-top: -1px;
	z-index: 2;
}

.site-block-footer a + a,
.site-block-header a + a {
	font-weight: normal;
}

.site-block-footer a + a:before,
.site-block-header a + a:before,
#site-footer a + a:before {
	content: "•";
	padding: 0 5px;
	display: inline-block;
	font-weight: normal;
}

@media all and (min-width: 950px) {
	.site-cats:hover .site-cats-more {
		display: block;
	}

	.cats .site-block-header {
		display: inline-block;
		vertical-align: top;
	}


	.site-cats:nth-child(3n+3) {
		border-right: none;
	}

	.cats .site-block {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		border-top-left-radius: 0px;
	}
}

@media all and (min-width: 720px) and (max-width: 950px) {
	.cats .site-block-header {
		display: inline-block;
		vertical-align: top;
	}

	.cats .site-block {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
		border-top-left-radius: 0px;
	}

	.site-cats {
		width: 50%;
		padding-bottom: 10px;
	}

	.site-cats:nth-child(2n+2) {
		border-right: none;
	}

	.site-cats .site-cats-more {
		display: block;
		position: static;
		padding-top: 5px;
		padding-left: 15px;
	}
}


@media all and (max-width: 720px) {
	.cats .site-block {
		border-radius: 0px;
	}

	.site-cats {
		width:100%;
		float: none;
		border-right: none;
		padding-bottom: 0px;
	}

	.site-cats .site-cats-more {
		position: static;
		padding: 5px 15px 10px 15px;
	}

	.site-cats h1 a:hover {
		text-decoration: none;
	}

	.site-cats h1 {
		line-height: 16px;
		font-size: 14px;
		font-weight: bold;
	}

	.site-cats h2,
	.site-cats .site-cats-more {
		display: none;
	}

	.site-cats.cats-expanded h2,
	.site-cats.cats-expanded .site-cats-more {
		display: block;
	}

	.site-cats .expand {
		display: block;
	}

	.site-cats.cats-expanded .icn-expand {
		background-position: -30px -2560px;
	}

	.site-block-footer {
		font-size: 14px;
	}
}

/* Zl override */

#MidContainer .cats {
	margin-top: 0px;
	padding: 0px;
	padding-right: 240px;
}

/* Utils */
.mobile,
.ipad {
	display: none !important;
}

@media all and (min-width: 720px) and (max-width: 950px) {
	.ipad {
		display: inline-block !important;
	}
}

@media all and (max-width: 720px) {
	.mobile {
		display: inline-block !important;
	}

	.NavUser {
		display: none;
	}

	hr {
		display: none !important;
	}
}

.pull-right {
	float: right;
}

/* Clear */
.site-block:after,
.row:after,
.clear:after {
  content: "";
  display: block;
  clear: both;
}